Subject: NATIONAL CHARACTERS IN b18
From: [email-masked] (Tage Westlund)

18 May 1997 18:46:56 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 3.0 (Win95; I)
MIME-Version: 1.0
Original-To: [email-masked]
Original-CC: [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

To Geoffrey Noer!

In the mailing list I read that b18 was to be released 
and I was happy. Now is time to widen the experience, 
to import the source, not only the binaries!
But, recently I have found that swedish, danish and 
german users have complained about the national charac-
ters, typed by using the Alt Gr shift key. They simply
do not work, they say.
Do we have to wait for a soon coming b18.1 version or
for a small national characters' patch?
For us this is a real obstacle because those letters
are as frequent in our languages as are the characters
of the english language.

Thank you for your important development!

Tage

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".